body { color: black; background-color: white; }

p {}

td {}

a:link { color: #695f3f }

a:visited { color: #85796c }

a:hover { color: #85796c }

a:active { color: red }
.body { color: #655e4b; font-size: 13px; font-family: arial; line-height: 16pt; padding-right: 60px; }
.footer { color: #655e4b; font-size: 13px; font-family: arial; line-height: 16pt; }
.treatment-heading { color: #655e4b; font-size: 18px; font-family: arial; font-weight: bold; line-height: 16pt; }
.treatment-subhead { color: #728525; font-size: 17px; font-family: arial; font-weight: bold; line-height: 16pt; }
.time-price { color: #728525; font-size: 13px; font-family: arial; line-height: 16pt; }
